package com.intergration.test

import android.app.Application
import com.blankj.utilcode.util.CrashUtils
import com.blankj.utilcode.util.LogUtils
import com.blankj.utilcode.util.Utils

class DmsApp: Application() {

    override fun onCreate() {
        super.onCreate()
        Utils.init(this)
        CrashUtils.init()
        LogUtils.getConfig().globalTag = "dms"
    }
}